{% extends 'base2.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}

    <div class='container'>
    <br>
        {% if messages %}
            {% for message in messages %}
                <div class="alert alert-{{ message.tags }}">
                    {{ message }}
                </div>
            {% endfor %}
        {% endif %}

        <form method = 'POST'>
        {% csrf_token %}
        {{ form|crispy }}
        <input class="btn btn-light" type="submit" value="Register">
        </form>
    </div>

{% endblock  %}